Subject: Bonjour

From: Titania Georgina MORRIS <[email-masked]>
Date: Wed, 12 Dec 2018 17:26:07 +0100 (CET)

Bonjour
Je suis une patiente sous observation médical au Centre d’hôpital de 
Walter Reed National Military Medical Center au États-Unis (Amérique).
Je souffre du cancer de poumon à sa phase terminale.Je veux 
faire don d'une partie importante de ma fortune ( 3.025.000 euros ), 
d'argent dans une banque en Afrique de l’Ouest avant ma mort à celui 
qui pourra le gérer et en faire bon usage pour aider les orphelins et 
les personnes démunies.Je vous prie de donner incessamment une suite à 
ma proposition parce que ma situation est très critique en ce moment 
même.
La Patiente Titania Georgina MORRIS